@font-face{font-family:AvenirMedium;src:url(Avenir-Medium.ttf);font-display:swap}
@font-face{font-family:AvenirMediumOblique;src:url(Avenir-MediumOblique.ttf);font-display:swap}
@font-face{font-family:AvenirNextCondensedDemiBold;src:url(AvenirNextCondensed-DemiBold.ttf);font-display:swap}
@font-face{font-family:AvenirNextCondensedMedium;src:url(AvenirNextCondensed-Medium.ttf);font-display:swap}
@font-face{font-family:AvenirNextCondensedBold;src:url(AvenirNextCondensed-Bold.ttf);font-display:swap}
@font-face{font-family:AvenirNextCondensedRegular;src:url(AvenirNextCondensed-Regular.ttf);font-display:swap}
@font-face{font-family:AvenirNextCondensedHeavy;src:url(AvenirNextCondensed-Heavy.ttf);font-display:swap}
@font-face{font-family:AvenirBook;src:url(Avenir-Book.ttf);font-display:swap}
@font-face{font-family:AvenirRoman;src:url(Avenir-Roman.ttf);font-display:swap}
@font-face{font-family:AvenirBlack;src:url(Avenir-Black.ttf);font-display:swap}
@font-face{font-family:AvenirBlackOblique;src:url(Avenir-BlackOblique.ttf);font-display:swap}
@font-face{font-family:AvenirLight;src:url(Avenir-Light.ttf);font-display:swap}
@font-face{font-family:AvenirHeavy;src:url(Avenir-Heavy.ttf);font-display:swap}
@font-face{font-family:AvenirNextLTProRegular;src:url(AvenirNextLTPro-Regular.ttf);font-display:swap}
@font-face{font-family:AvenirNextLTProDemi;src:url(AvenirNextLTPro-Demi.ttf);font-display:swap}